| API Docs for SAX and DOM |

Main Page | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# PlatformUtils.hpp File Reference

Include dependency graph for PlatformUtils.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines

#define | PLATFORMUTILS_HPP

## Functions

| MakeXMLException (XMLPlatformUtilsException, ) inline size_t XMLPlatformUtils

## Define Documentation

#define PLATFORMUTILS_HPP

## Function Documentation

MakeXMLException | ( | XMLPlatformUtilsException | ,
| ) |

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.